
extra14,extra4,extra5,extra6,extra9,kern,user,daemon.*		@/dev/dbdstream, s, filter=filters/dbd.output.filter, format=clock
extra14,extra4,extra5,extra6,extra9,kern,user,daemon.*		@/dev/dbdstream.monitor, s, filter=filters/dbd.output.filter, format=rfc
extra14,extra4,extra5,extra6,extra9,kern,user,daemon.*		@localhost, port=1025, s, filter=filters/dbd.output.filter, format=rfc
extra14,extra4,extra5,extra6,extra9,kern,user,daemon.*		- /opt2/log/dbdstream.log, filter=filters/dbd.output.filter, format=clock


extra14,extra4,extra5,extra6,extra9,kern,user,daemon.*		- /opt2/log/dbdstream2.log, filter=filters/dbd.output.filter, format=rfc


## syslog.*		- /dev/pts/0, format=nofacpri;rfc
##syslog.*		*, format=nofacpri;rfc


##  The entries below provide a full gamut of output types for testing of output routines.
## extra10.*	@ubuntudesktop, s, port=1024, format=clock
## syslog.*		/dev/console
## syslog.*		/dev/tty
## syslog.*		ed,root,sam, format=rfc
## syslog.*		*, format=noheader,nofacpri
## syslog.*		*, format=v1
## syslog.*		|/opt2/log/outputpipe
